using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM WEB API library for M42")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("007a69b8-3bea-44f3-bd61-c5354c707f3a")]

